1751503766746
16507,0.0.0
6619,0.0.0
17348,0.0.0
13588,0.0.0
4723,0.0.0
12862,0.0.0
17956,0.0.0
19667,0.0.0
22486,0.0.0
24,2.4.0
840,0.0.0
26,2.4.0
8856,0.0.0
10856,0.0.0
28,2.3.0
849,0.0.0
1802,0.0.0
15730,1.14.0
14950,2.4.0
9509,2.4.0
16499,0.0.0
3980,2.2.0
22497,0.0.0
19570,0.0.0
18737,0.0.0
1636,1.14.0
9112,0.0.0
6543,0.0.0
42,2.3.0
779,0.0.0
10216,0.0.0
11570,0.0.0
15761,1.33.0,1.27.0
21074,0.0.0
23288,1.33.0
3909,1.33.0
20277,0.0.0
17166,1.23.0
2960,0.0.0
6564,0.0.0
9741,0.0.0
17178,1.27.0
21124,0.0.0
7273,2.2.0
13581,1.27.0
22536,0.0.0
14244,0.0.0
2968,0.0.0
4780,1.23.0
17958,0.0.0
23312,0.0.0
12784,2.4.0
14998,1.27.0
11561,2.2.0
17993,0.0.0
11513,0.0.0
884,2.4.0
2985,2.2.0
5584,1.27.0
16544,0.0.0
8817,0.0.0
15742,1.14.0
737,0.0.0
22457,0.0.0
6545,0.0.0
14903,0.0.0
11521,0.0.0
18753,1.14.0
21665,0.0.0
22734,1.14.0
20352,0.0.0
21141,1.14.0
94,0.0.0
12856,0.0.0
7262,1.14.0
3966,1.14.0
2329,0.0.0
12893,1.27.0
5602,0.0.0
16524,0.0.0
21793,0.0.0
128,0.0.0
1737,0.0.0
19609,0.0.0
183,1.14.0
21856,2.2.0
15031,0.0.0
22533,1.14.0
21857,2.2.0
21855,2.2.0
5667,0.0.0
18037,2.4.0
23307,0.0.0
4863,0.0.0
9582,0.0.0
15055,1.33.0
21868,0.0.0
918,0.0.0
5622,0.0.0
5722,2.2.0
4827,2.4.0
20337,0.0.0
1511,0.0.0
8330,2.0.0,1.33.0
1759,0.0.0
2354,0.0.0
4791,0.0.0
12922,0.0.0
6595,0.0.0
4793,2.4.0
6713,1.33.0,1.27.0
23281,0.0.0
10370,0.0.0
99,0.0.0
10965,0.0.0
6669,1.27.0
14355,0.0.0
17295,1.27.0
12919,0.0.0
17294,1.27.0
10269,2.0.0,1.33.0
13686,0.0.0
3082,0.0.0
7375,0.0.0
18785,0.0.0
14374,1.27.0
126,0.0.0
4077,0.0.0
2143,0.0.0
992,1.27.0
3752,1.33.0,1.27.0
4744,2.2.0
923,0.0.0
3056,1.27.0
950,0.0.0
4843,0.0.0
7041,0.0.0
16552,0.0.0
10303,0.0.0
156,0.0.0
10915,0.0.0
10173,0.0.0
2284,1.23.0
5750,1.27.0
14343,0.0.0
8173,1.14.0
7801,0.0.0
17339,0.0.0
16609,2.1.0
9488,0.0.0
16605,2.0.0
21147,0.0.0
14463,0.0.0
17444,0.0.0
15952,0.0.0
8238,0.0.0
21221,1.27.0
19721,0.0.0
3234,0.0.0
20565,0.0.0
15189,0.0.0
19729,1.14.0
8254,1.33.0,1.27.0
2573,0.0.0
9664,1.14.0
13707,0.0.0
22683,0.0.0
19739,1.23.0
21967,1.27.0
204,1.14.0
9676,2.2.0
21208,0.0.0
211,0.0.0
7410,2.4.0
16056,0.0.0
1840,1.27.0
23427,2.4.0
21928,0.0.0
5733,2.0.0,1.33.0
15937,0.0.0
11626,0.0.0
11684,0.0.0
1241,0.0.0
17431,2.4.0
220,0.0.0
5756,0.0.0
21943,0.0.0
7429,1.27.0
9574,0.0.0
17441,0.0.0
1037,0.0.0
11743,0.0.0
17696,1.23.0
22713,0.0.0
7488,0.0.0
19019,0.0.0
13071,1.14.0
9586,2.4.0
14517,0.0.0
3046,0.0.0
9256,0.0.0
17505,0.0.0
19028,1.14.0
20574,0.0.0
13759,0.0.0
22761,2.2.0
20631,0.0.0
22762,2.2.0
5827,1.14.0
10412,2.2.0
1067,2.2.0
19200,2.4.0
22565,0.0.0
9684,2.4.0
4146,2.0.0,1.33.0,1.27.0
3204,0.0.0
23438,0.0.0
20549,2.3.0
4958,2.2.0
23441,2.4.0
1818,2.0.0,1.33.0
14409,0.0.0
15180,1.27.0
15175,1.27.0
11642,1.33.0
15181,1.27.0
15178,1.27.0
1821,0.0.0
22705,0.0.0
1819,2.2.0
16078,0.0.0
19845,1.14.0
5927,0.0.0
2533,0.0.0
397,0.0.0
6872,0.0.0
19058,2.2.0
19067,1.14.0
21820,1.27.0
11126,0.0.0
17510,0.0.0
3268,1.23.0
6847,0.0.0
9077,2.3.0
12433,1.14.0
5877,1.33.0
1917,2.2.0
2545,1.14.0
2517,0.0.0
5880,1.33.0
1130,0.0.0
356,1.14.0
13847,0.0.0
14490,0.0.0
22776,1.14.0
9087,0.0.0
12449,0.0.0
19934,2.4.0
8054,1.27.0
9054,1.27.0
19051,2.4.0
15273,1.14.0
19501,0.0.0
4304,0.0.0
7619,1.27.0
20665,1.27.0
16086,1.27.0
20619,1.27.0
1250,0.0.0
4924,1.14.0
23414,0.0.0
16091,0.0.0
3398,1.14.0
11128,0.0.0
4743,0.0.0
12550,2.4.0
2460,0.0.0
2585,2.4.0
2271,2.2.0
8388,2.4.0
13889,0.0.0
10,0.0.0
20643,0.0.0
9719,1.27.0
7563,0.0.0
418,1.27.0
14487,0.0.0
3366,0.0.0
9786,0.0.0
3380,0.0.0
10473,0.0.0
3480,0.0.0
2625,2.3.0
473,0.0.0
596,0.0.0
2613,2.2.0
9874,2.2.0
22869,0.0.0
10527,0.0.0
10570,1.27.0
14628,0.0.0
21446,0.0.0
2627,2.3.0
5179,0.0.0
19901,0.0.0
23706,0.0.0
7978,0.0.0
13919,0.0.0
22241,0.0.0
22243,0.0.0
16819,1.27.0
7629,1.14.0
3885,0.0.0
20742,0.0.0
15329,0.0.0
17759,2.4.0
22844,2.2.0
17755,2.4.0
18362,0.0.0
23590,2.4.0
10492,0.0.0
22207,2.3.0
21380,1.23.0
449,1.33.0
9189,0.0.0
14611,1.27.0
22814,0.0.0
1282,0.0.0
1969,2.4.0
4340,0.0.0
12572,2.4.0
16793,1.14.0
5330,0.0.0
9199,0.0.0
9196,0.0.0
12492,1.14.0
469,0.0.0
1974,0.0.0
2615,1.14.0
2021,1.14.0
23563,0.0.0
12496,2.2.0
20713,2.4.0
1983,0.0.0
23621,0.0.0
22872,1.27.0
11820,0.0.0
17695,0.0.0
10442,2.2.0
1994,0.0.0
23633,1.14.0
16860,0.0.0
12561,0.0.0
7649,0.0.0
11832,0.0.0
11838,1.14.0
19037,1.33.0,1.27.0
2650,0.0.0
2020,0.0.0
5149,0.0.0
3475,0.0.0
22741,2.2.0
14605,0.0.0
22821,2.4.0
22912,0.0.0
19127,2.4.0
19939,0.0.0
21270,2.4.0
8581,0.0.0
22187,1.27.0
22181,1.27.0
10656,0.0.0
22193,1.27.0
3689,0.0.0
16215,0.0.0
6285,1.14.0
14666,0.0.0
21501,0.0.0
20008,1.14.0
20775,0.0.0
11960,0.0.0
22156,1.27.0
15432,0.0.0
11281,0.0.0
9261,0.0.0
7737,2.0.0,1.33.0
12601,1.27.0
17719,0.0.0
2046,2.4.0
550,0.0.0
20755,0.0.0
22174,0.0.0
10604,0.0.0
5283,1.14.0
5345,0.0.0
13254,0.0.0
18378,0.0.0
15398,0.0.0
6277,2.4.0
5292,1.14.0
15403,1.27.0
18338,0.0.0
1420,0.0.0
14696,2.4.0
14697,2.3.0
598,1.23.0
11265,0.0.0
15315,2.4.0
11267,0.0.0
16199,0.0.0
15317,0.0.0
11958,2.2.0
7762,2.4.0
2749,1.23.0
20048,1.27.0
19271,0.0.0
9297,1.14.0
4487,1.33.0,1.27.0
9842,0.0.0
11930,2.2.0
20817,2.4.0
13341,0.0.0
16919,1.23.0
13290,0.0.0
6306,0.0.0
9934,0.0.0
22171,1.27.0
20017,1.14.0
1398,0.0.0
19976,0.0.0
10597,1.14.0
13300,2.3.0
9951,0.0.0
4468,0.0.0
20025,2.4.0
9278,0.0.0
22264,1.14.0
5422,0.0.0
12110,2.2.0
663,0.0.0
12692,0.0.0
9999,2.2.0
3871,0.0.0
8630,0.0.0
16441,0.0.0
18500,1.27.0
16256,0.0.0
11316,0.0.0
14764,1.27.0
9629,0.0.0
14104,1.27.0
19329,0.0.0
13543,0.0.0
17795,0.0.0
20814,1.14.0
23057,2.4.0
2766,1.14.0
11408,2.2.0
21611,0.0.0
18415,1.27.0
21615,0.0.0
23015,1.27.0
18418,1.27.0
14037,0.0.0
18414,1.27.0
22615,0.0.0
3673,0.0.0
7742,0.0.0
3715,1.14.0
9992,0.0.0
5397,1.14.0
23780,0.0.0
10969,0.0.0
14749,0.0.0
8623,2.2.0
9320,0.0.0
11989,2.0.0,1.33.0,1.27.0
3794,0.0.0
6426,2.2.0
3729,0.0.0
23100,0.0.0
20153,0.0.0
6431,1.27.0
17001,0.0.0
23797,0.0.0
6429,1.27.0
7823,0.0.0
5426,0.0.0
17801,0.0.0
20185,0.0.0
11289,2.2.0
21609,1.27.0
4594,1.33.0
11287,2.2.0
11288,2.2.0
14825,0.0.0
21662,0.0.0
22293,1.23.0
20071,0.0.0
14788,0.0.0
3028,1.27.0
16287,1.33.0
19353,0.0.0
9359,0.0.0
21627,0.0.0
12062,0.0.0
657,1.14.0
16340,2.3.0
10754,1.14.0
14822,0.0.0
17649,2.4.0
7191,1.27.0
16393,0.0.0
19560,0.0.0
1621,2.4.0
16538,0.0.0
18643,1.23.0
16399,1.23.0
13493,0.0.0
20956,1.14.0
17878,0.0.0
18574,0.0.0
17929,1.27.0
7924,0.0.0
20230,1.27.0
21688,1.27.0
694,0.0.0
22854,0.0.0
5471,0.0.0
19383,1.14.0
16829,0.0.0
784,1.27.0
6450,1.33.0,1.27.0
6411,2.2.0
23148,0.0.0
2860,0.0.0
2859,0.0.0
19345,0.0.0
7168,1.33.0,1.27.0
9193,2.4.0
2208,0.0.0
5517,0.0.0
9532,2.2.0
13609,0.0.0
10775,0.0.0
19390,0.0.0
21014,2.2.0
11430,0.0.0
11431,0.0.0
7912,0.0.0
23569,1.27.0
9418,0.0.0
18621,0.0.0
20976,0.0.0
17916,1.27.0
2258,2.2.0
16395,0.0.0
18625,0.0.0
20871,2.3.0
13534,0.0.0
16452,0.0.0
10817,0.0.0
17927,0.0.0
5427,1.27.0
13552,2.0.0,1.33.0,1.27.0
21710,0.0.0
17089,2.3.0
20868,2.4.0
7151,0.0.0
19381,1.14.0
11972,0.0.0
2192,2.2.0
7160,0.0.0
2193,2.2.0
2196,2.2.0
16980,1.23.0
13507,0.0.0
14867,0.0.0
10796,0.0.0
12112,1.14.0
6378,2.2.0
16425,0.0.0
6380,2.2.0
21684,2.4.0
3725,0.0.0
8696,0.0.0
